<?php
    $nombre = $_POST['first_name'];
    $empresa = $_POST['company'];
    $telefono = $_POST['telephone'];
    $email = $_POST['email'];
    $mensaje = $_POST['comments'];
    $para = 'info@siebc.com.mx';
    $titulo = 'CONTACTO SIEBC';
    $header = 'Desde: ' . $email;
    $msjCorreo = "Nombre: $nombre\n Empresa: $empresa\n Teléfono: $telefono\n E-Mail: $email\n Mensaje:\n $mensaje";
      
    if ($_POST['submit']) {
        if (mail($para, $titulo, $msjCorreo, $header)) {
            echo "<script language='javascript'>
            alert('Mensaje enviado, uno de nuestros ejecutivos se pondrá en contacto lo más pronto posible. Muchas gracias');
            window.history.back();
            </script>";
        } else {
            echo "<script language='javascript'>
            alert('Falló el envío del formulario, por favor inténtelo mas tarde');
            </script>";
        }
    }
?>